.carousel {
    height: 65vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-self: center;
    justify-content: space-between;
    perspective: 100rem;
    margin: 3rem 0;
    padding: 1rem 1rem;
    border-top: 4px solid #eee;
  }
  .carousel__cards {
    position: relative;
    width: 20rem;
    height: 20rem;
    transform-style: preserve-3d;
    transform: translateZ(-25rem);
    transition: transform 0.3s ease-in;
  }
  .carousel__img {
    display: inline-block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    box-shadow: 0 0 6.66px rgb(0 0 0 / 60%);
    transition: .3s ease-in-out;
  }
  .carousel__img:hover {
    transform: translateY(-20px) scale(1.2);
    box-shadow: inset 0 0 6.66px rgb(0 0 0 / 60%);
  }
  .carousel__card {
    width: 100%;
    height: 100%;
    position: absolute;
    border: 2px solid white;
    box-shadow: 0 0 6.66px rgb(0 0 0 / 60%);
    border-radius: 0.2rem;
    font-size: 3em;
    font-weight: 700;
  }
  .carousel__card:nth-child(1) {
    transform: rotateY(0deg) translateZ(25rem);
  }
  .carousel__card:nth-child(2) {
    transform: rotateY(45deg) translateZ(25rem);
  }
  .carousel__card:nth-child(3) {
    transform: rotateY(90deg) translateZ(25rem);
  }
  .carousel__card:nth-child(4) {
    transform: rotateY(135deg) translateZ(25rem);
  }
  .carousel__card:nth-child(5) {
    transform: rotateY(180deg) translateZ(25rem);
  }
  .carousel__card:nth-child(6) {
    transform: rotateY(225deg) translateZ(25rem);
  }
  .carousel__card:nth-child(7) {
    transform: rotateY(270deg) translateZ(25rem);
  }
  .carousel__card:nth-child(8) {
    transform: rotateY(315deg) translateZ(25rem);
  }
  .carousel__btn {
    outline: none;
    border: none;
    border-radius: 0.2rem;
    background: #f59505;
    padding: 0.5em 1em;
    font-size: 14px;
    font-weight: 500;
    color: #ffffff;
    cursor: pointer;
    margin: 0 2rem;
    margin-top: 20px;
  }
  .carousel__btn:hover {
    transform: scale(1.04);
    background: #000000;
  }
  @media only screen and (max-width: 900px) {
    .carousel {
        width: 100%;
        perspective: 20rem;
        padding: 1rem;
        justify-content: center;
    }
    .academics-carousel {
      margin: 5rem 0rem;
    }
    .carousel__img:hover {
        transform: translateY(0px) scale(0);
    }
}